/*
 Theme Name:   WpResidence child theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:  WpResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      5.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/




/*=print invoice
--------------------------------------------------------------------------------*/
.invoice_print_title {
    font-size: 25px;
    border-top: 1px solid #f0f0f0;
    padding-top: 20px;
    margin-bottom: 5px;
}

.wpestate_invoice_date{
  font-size: 13px;
}

.wpestate_print_invoice_to_section,
.wpestate_print_invoice_from_whom_section{
  width: 50%;
  float: left;
  margin-top: 45px;
  font-size: 14px;
  margin-bottom: 45px;
  line-height: 1.5em;
}

.wpestate_print_invoice_details_wrapper{
  width: 100%;
  text-align: right;
}

.wpestate_print_invoice_details_detail{
  width: 100%;
  float: left;
  border-bottom: 1px solid #f1f1f1;
  padding: 15px 0px;
  font-size: 13px;
  margin-bottom:0px;
}

.wpestate_print_invoice_details_detail label{
  float:left;
  font-weight: 700;
}

.wpestate_print_invoice_details_wrapper{

}

.wpestate_print_invoice_details_wrapperex_details{
  width: 100%;
  float: left;
  text-align: left;
  margin-top: 30px;
  font-size: 14px;
  line-height: 1.5em;
}

.wpestate_print_invoice_end{
  width: 100%;
  float: left;
  text-align: left;
  margin-top: 30px;
  font-size: 14px;
  line-height: 1.5em;
}
.custom-editor-wrap .wp-editor-wrap {
    border: 1px solid #ccc;   
    border-radius: 10px;      
    padding: 10px;           
    background-color: #fff;   
}
.custom-editor-wrap .wp-editor-area {
 margin-top: 15px !important;
}

.send_email_agent{
    display:none !important;
}

.mce-i-bold::before {
  content: "B" !important;
  font-style: bold !important;
}

.mce-i-italic::before {
  content: "I" !important;
  font-style: italic !important;
}

.mce-i-underline::before {
  content: "U" !important;
  text-decoration: underline !important;
}

.mce-i-bullist::before {
  content: "•" !important;
  font-weight: bold !important;
}

.mce-i-numlist::before {
  content: "1." !important;
  font-weight: bold !important;
}

.mce-i-link::before {
  content: "🔗" !important;
}

.mce-i-unlink::before {
  content: "⛔"!important;
}

.mce-i-undo::before {
  content: "↺" !important;
}

.mce-i-redo::before {
  content: "↻" !important;
}
.mce-i-dashicon.dashicons-edit::before {
  content: "✎" !important; 
}

/* Replace the unlink icon */
.mce-i-dashicon.dashicons-editor-unlink::before {
  content: "⛔" !important;
}
.mce-i-dashicon.dashicons-editor-break::before {
  content: "⎋"; 
}

.mce-i-dashicon.dashicons-admin-generic::before {
  content: "⚙"; 
}

.modal-body .form-control {
  width: 100%;
  padding: 12px 15px;
  font-size: 16px;
  border: 1.8px solid #ccc;
  border-radius: 6px;
  transition: border-color 0.3s ease;
  outline-offset: 2px;
  box-sizing: border-box;
}

.modal-body .form-control:focus {
  border-color: #4a90e2;
  box-shadow: 0 0 8px rgba(74, 144, 226, 0.4);
}

